TABLE.Filtro {
  font-family: Tahoma;
  font-size: 11px;
}

Table.Inclusao {
  font-family: Tahoma;
  font-size: 12px;
  text-align: left;
  margin: 0 auto;
  color: #666;
}

Table.Inclusao input[type="password" i] {
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  background-color: #e9e9e9 !important;
  font-size: 10pt;
  border-color: #cccccc !important;
  border-width: 1px;
  border-style: Solid;
}

Table.Inclusao TR TD.SubTitulo {
  font-weight: bold;
}


/*Titulo da tabela*/

.TabProdutos {
  border-bottom: 1px solid #e9e9e9;
  width: 100%;
  table-layout: fixed;
}

.TabProdutos .linhaTitulo, .TabProdutos .linhaTituloUltima, .TabProdutos .linhaTituloEsquerda {
  background-color: #f4f4f4;
  border-bottom: 1px solid #e9e9e9;
  border-right: 1px solid #f0f0f0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
  color: #000;
  text-align: center;
  padding-left: 2px;
  height: 24px;
}

.TabProdutos TD+TD {
  text-align: center;
}

.TabProdutos TD {
  text-align: left;
}

.TabProdutos .linhaTituloEsquerda {
  text-align: left;
}

.TabProdutos .linhaTituloUltima {
  border-right: 0px;
}


/*Linhas da tabela - com cores alteranadas*/

.TabProdutos TR.linhaAlerta TD {
  background-color: #ffe3e2;
}

.TabProdutos .linhaNormal, .TabProdutos .linhaNormalUltima {
  background-color: #f4f4f4;
}

.TabProdutos .linhaAlternada, .TabProdutos .linhaAlternadaUltima {
  background-color: #fafbfa;
}

.TabProdutos .linhaNormal, .TabProdutos .linhaAlternada {
  border-right: 1px solid #f0f0f0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  color: #000;
  text-align: center;
  padding: 3px;
}

.TabProdutos .linhaNormalUltima, .TabProdutos .linhaAlternadaUltima {
  border-right: 0px;
  text-align: center;
  padding: 3px;
}


/*Linha destaque - clique/over*/

.TabProdutos .linhaEscondida {
  border: 1px solid #FFF;
  border-right: 0;
  border-left: 0;
  background-color: #FFF;
}

.TabProdutos .celulaDestaque, .TabProdutos TR.linhaAlerta .celulaDestaque {
  background-color: #fffde3;
}

.TabProdutos .linhaDestaque {
  background-color: #fffde3;
  padding: 5px 5px 5px 10px;
  border: 1px solid #fffde3;
  border-right: 0;
  border-left: 0;
}

.TabProdutos .linhaDestaque div {
  color: #a21111;
  font-weight: bold;
}

.TabProdutos .linhaDestaque div div {
  color: #4a4a4a;
  font-weight: normal;
  padding: 6px 0;
}

.TabProdutos .linhaDestaque div div A {
  color: #0041c6;
  font-weight: normal;
  text-decoration: underline;
}

.TabProdutos .certificado {
  float: left;
  width: 34px;
  height: 28px;
  text-align: center;
  margin-right: 6px;
  cursor: pointer
}

.TabProdutos .certificado IMG {
  margin: 0 auto;
}

.TabProdutos .grupoLabel {
  float: left;
  width: 298px;
}

.TabProdutos .lblEmpresa {
  font-weight: bold;
  text-align: left;
  font-size: 11px;
  color: #000;
}

.TabProdutos .lblCNPJ {
  text-align: left;
  font-weight: normal;
  font-size: 11px;
  color: #797979;
}

.TabProdutos .lblCertificado {
  text-align: left;
  font-weight: bold;
  font-size: 11px;
  color: #c61313;
  text-transform: lowercase
}

.TabProdutos .lblLiberado {
  text-align: left;
  font-weight: bold;
  font-size: 11px;
  color: green;
}

.TabLegenda {
  width: 756px;
  table-layout: fixed;
  margin: 10px 0;
}

.TabLegenda .img {
  width: 40px;
  height: 24px;
  text-align: center;
}

.TabLegenda TD {
  font-weight: normal;
  font-size: 7.5pt;
  color: Gray;
  text-transform: uppercase
}
